/* general styles */
HTML { font-size: 100%; /* IE hack */ }
* { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
* { box-sizing: border-box; }
*[aria-hidden="true"] { display: none; }
* { -webkit-tap-highlight-color: rgba(255, 255, 255, 0); -webkit-tap-highlight-color: transparent; }
*:focus { outline: 1px dashed #c90000; outline-offset: 1px; }
*:active:focus { outline: 1px dashed #c90000; outline-offset: 1px; }
BODY { direction: rtl; font-weight: 400; font-family: 'NewFont', tahoma, arial; background-color: #000000; }
IMG { border: 0px; }
input, select, textarea { font-family: 'NewFont', arial; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
.clear { display: block; overflow: hidden; clear: both; float: none !important; font-size: 1px; line-height: 1px !important; height: 0px !important; margin: 0px !important; padding: 0px !important; }
.centeredContent { max-width: 1550px !important; width: 100%; margin: 0px auto; padding: 0px 25px; }
.centeredContent > h2 { font-size: 48px; font-weight: 900; color: black; line-height: 100%; }
.mobile .centeredContent > h2 { font-size: 32px; }
.titleLine {
    width: 100%;
    height: 4px;
    margin-bottom: 38px;
}

.mobile .titleLine {margin-bottom:8px; }

h1, h2, h3, h4, h5, strong, B { font-weight: 900; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
ul, li { list-style: none; }
a { text-decoration: none; }
a:hover, a:focus { text-decoration: underline; }
P { display: inline; font-size: inherit; font-family: inherit; line-height: inherit; font-weight: inherit; color: inherit; }
/* -------- -------- -------- -------- -------- -------- -------- -------- -------- -------- */
a.skip-main { font: 400 12px arial; color: #c90000; background-color: white; position: absolute; left: 50%; margin-left: -55px; top: 0px; padding: 2px 4px; opacity: 0; }
a.skip-main:focus, a.skip-main:active { opacity: 1; z-index: 999; }
.overlay { position: fixed; left: 0px; top: 0px; right: 0px; bottom: 0px; background-color: rgba(0,0,0,0.4); z-index: 1500; display: none; }
#outer-wrap { overflow: hidden; position: relative; width: 100%; background-color: #000000; }
#inner-wrap { position: relative; width: 100%; left: 0%; transition: left .35s ease-out; background-color: #ffffff; }
.mobileShow { display: none; }
.gradientBg { background: #ff0000; background: -moz-linear-gradient(left, #ff0000 0%, #ff0000 68%, #ff50e4 100%); background: -webkit-linear-gradient(left, #ff0000 0%,#ff0000 68%,#ff50e4 100%); background: linear-gradient(to right, #ff0000 0%,#ff0000 68%,#ff50e4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff50e4',GradientType=1 ); }

/* header */
header { position: relative; z-index: 2; }
.headerLogo { position: absolute; right: 0px; top: 30px; z-index: 2; width: 170px; height: 170px; background-color: white; }
.headerLogo a { display: flex; flex-direction: column; justify-content: center; text-align: center; text-decoration: none; width: 170px; height: 170px; background-color: white; }
.headerLogo a img { display: block; width: 125px; margin: 0px auto; }

.headerTop { background-color: black; color: white; min-height: 30px; overflow: hidden; padding: 3px 80px 3px; }
.headerTop *:focus { outline-color: white; }
ul.headerTop_links { float: right; display: inline-flex; margin-right: -15px; font-size: 14px; line-height: 24px; }
ul.headerTop_links li { padding: 0px 15px; }
ul.headerTop_links li a { color: white; text-decoration: none; display: inline-block; position: relative; }
ul.headerTop_links li a:hover, ul.headerTop_links li a:focus { color: #ff0000; }
ul.headerTop_links li a.linkActive { color: white; }
ul.headerTop_links li a.linkActive:after { transition: all 0.25s ease-in-out; content: ''; position: absolute; left: 0px; right: 0px; bottom: -3px; height: 2px; background: #ff0000; background: -moz-linear-gradient(left, #ff0000 0%, #ff0000 68%, #ff50e4 100%); background: -webkit-linear-gradient(left, #ff0000 0%,#ff0000 68%,#ff50e4 100%); background: linear-gradient(to right, #ff0000 0%,#ff0000 68%,#ff50e4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff50e4',GradientType=1 ); }
ul.headerTop_social { float: left; display: inline-flex; direction: ltr; margin-left: -7px; }
ul.headerTop_social li { padding: 0px 7px; }
ul.headerTop_social li a { display: flex; flex-direction: column; justify-content: center; text-align: center; width: 24px; height: 24px; text-decoration: none; }
ul.headerTop_social li a svg { display: block; height: 15px; fill: white; }
ul.headerTop_social li a:hover svg, ul.headerTop_social li a:focus svg { fill: #ff0000; }

.headerBottom { background-color: white; height: 100px; padding: 20px 190px 0px 0px; position: relative; z-index: 1; }
a.headerMenu_toggleMobile { display: none; }
.headerBottom nav { display: block; padding: 0px; position: relative; }
.headerBottom nav > ul { display: inline-flex; }
.headerBottom nav > ul > li { margin: 0px 16px; }
.headerBottom nav > ul > li.headerMenu_myHot:before { content: '|'; position: absolute; margin-right: -32px; top: 21px; width: 32px; text-align: center; font-size: 18px; }
.headerBottom nav > ul > li a.headerMenu_toggle, .headerBottom nav > ul > li a.headerMenu_link { position: relative; display: flex; flex-direction: column; justify-content: center; text-align: center; height: 60px; text-decoration: none; color: black; font-weight: 900; font-size: 18px; line-height: 18px; }
.headerBottom nav > ul > li a.headerMenu_link { display: none; }
.headerBottom nav > ul > li.headerMenu_myHot a.headerMenu_toggle { color: #ff0000; }
.headerBottom nav > ul > li a.headerMenu_toggle:before { transition: all 0.25s ease-in-out; content: ''; position: absolute; right: 100%; left: 0px; bottom: 14px; height: 4px; background: -moz-linear-gradient(left, rgba(255,0,0,1) 0%, rgba(255,80,228,0.15) 85%, rgba(255,255,255,0) 100%); background: -webkit-linear-gradient(left, rgba(255,0,0,1) 0%,rgba(255,80,228,0.15) 85%,rgba(255,255,255,0) 100%); background: linear-gradient(to right, rgba(255,0,0,1) 0%,rgba(255,80,228,0.15) 85%,rgba(255,255,255,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#00ffffff',GradientType=1 ); }
.headerBottom nav > ul > li a.headerMenu_toggle:hover:before, .headerBottom nav > ul > li a.headerMenu_toggle:focus:before { right: 0px; }
.headerBottom nav > ul > li a.headerMenu_toggle:after { transition: all 0.5s ease-in-out; opacity: 0; display: none; content: ''; position: absolute; left: 50%; bottom: -35px; transform: translate(-50%, 0); z-index: 1; width: 0px; height: 0px; border: 9px solid transparent; }
.headerBottom nav > ul > li:nth-child(2) a.headerMenu_toggle:after { border-bottom-color: #ff40b6; }
.headerBottom nav > ul > li:nth-child(3) a.headerMenu_toggle:after { border-bottom-color: #ff1e56; }
.headerBottom nav > ul > li:nth-child(4) a.headerMenu_toggle:after { border-bottom-color: #ff0000; }
.headerBottom nav > ul > li:nth-child(5) a.headerMenu_toggle:after { border-bottom-color: #ff0000; }
.headerBottom nav > ul > li:nth-child(6) a.headerMenu_toggle:after { border-bottom-color: #ff0000; }
.headerBottom nav > ul > li:nth-child(7) a.headerMenu_toggle:after { border-bottom-color: #ff0000; }
.headerBottom nav > ul > li a.headerMenu_toggle[aria-expanded="true"]:after { display: block; }
.headerBottom nav > ul > li.headerMenu_active a.headerMenu_toggle:after { bottom: 0px; opacity: 1; }
.headerBottom nav > ul > li.headerMenu_active a.headerMenu_toggle:before { display: none; }

.headerMenu_panel { transition: all 0.5s ease-in-out; opacity: 0; max-width: 1150px; background-color: white; position: absolute; right: 16px; top: 100%; margin-top: 35px; box-shadow: 0px 0px 12px black; padding: 45px 35px 45px 50px; }
.headerMenu_panel[aria-hidden="false"] { opacity: 1; margin-top: 0px; }
.headerMenu_panel:before { content: ''; display: block; height: 7px; position: absolute; left: 0px; right: 0px; top: 0px; background: #ff0000; background: -moz-linear-gradient(left, #ff0000 0%, #ff0000 68%, #ff50e4 100%); background: -webkit-linear-gradient(left, #ff0000 0%,#ff0000 68%,#ff50e4 100%); background: linear-gradient(to right, #ff0000 0%,#ff0000 68%,#ff50e4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff50e4',GradientType=1 ); }
.headerMenu_panelContent { display: flex; align-items: center; width: 100%; min-height: 240px; }
.headerMenu_panelLinks { display: flex; align-items: flex-start; }
.headerMenu_panelLinks ul { font-weight: 900; font-size: 18px; line-height: 20px; letter-spacing: -0.5px; padding: 0px 15px 0px 30px; }
.headerMenu_panelLinks li { padding: 15px 0px; }
.headerMenu_panelLinks li a { color: black; text-decoration: none; }
.headerMenu_panelLinks li a.highlightLink { color: #ff0000; }
.headerMenu_panelLinks li a:after { content: ' \203A'; font-size: 1.15em; line-height: 20px; white-space: nowrap; }
.headerMenu_panelLinks li a:hover, .headerMenu_panelLinks li a:focus { color: #ff0000; }
.headerMenu_panelBanner { padding: 0px 50px 0px 0px; }
.headerMenu_panelBanner a { display: block; text-decoration: none; color: black; position: relative; }
.headerMenu_panelBanner a .imageHolder { display: block; overflow: hidden; height: 235px; }
.headerMenu_panelBanner a .imageHolder img { display: block; }
.headerMenu_panelBanner a .panelBanner_text { background-color: rgba(255, 255, 255, 0.8); width: 280px; height: 165px; display: flex; flex-direction: column; justify-content: center; padding: 0px 18px 0px 0px; position: absolute; right: 0px; top: 50%; transform: translate(0, -50%); }
.panelBanner_textTitle { font-weight: 900; font-size: 18px; line-height: 20px; max-width: 210px; padding: 0px 0px 0px 0px; text-shadow: 0 0 8px white; }
.panelBanner_textPrice { padding: 1px 0px 0px 0px; }
.panelBanner_textPrice strong { display: inline-block; font-size: 42px; line-height: 40px; padding: 0px 0px 0px 10px; }
.panelBanner_textPrice strong B { font-size: 18px; line-height: 20px; }
.panelBanner_textPrice span { display: inline-block; font-size: 14px; line-height: 16px; }
.panelBanner_textParag { font-size: 14px; line-height: 16px; padding: 5px 0px 0px 0px; }
.panelBanner_textChannel { padding: 20px 0px 0px 0px; font-size: 14px; line-height: 16px; }
.panelBanner_textChannel span { display: inline-block; padding-right: 22px; position: relative; }
.panelBanner_textChannel span:before { content: ''; position: absolute; right: 6px; top: 2px; width: 10px; height: 10px; background: -moz-linear-gradient(left, rgba(255,0,0,1) 0%, rgba(255,80,228,0.15) 85%, rgba(255,255,255,0) 100%); background: -webkit-linear-gradient(left, rgba(255,0,0,1) 0%,rgba(255,80,228,0.15) 85%,rgba(255,255,255,0) 100%); background: linear-gradient(to right, rgba(255,0,0,1) 0%,rgba(255,80,228,0.15) 85%,rgba(255,255,255,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#00ffffff',GradientType=1 ); }
.panelBanner_textChannel span:nth-child(1) { padding-right: 0px; }
.panelBanner_textChannel span:nth-child(1):before { display: none; }
.panelBanner_textButton { margin-top: 14px; }
.panelBanner_textButton > div { transition: all 0.5s ease-in-out; display: inline-block; padding: 2px; font-weight: 900; font-size: 16px; line-height: 30px; text-align: center; background: #ff0000; background: -moz-linear-gradient(left, #ff0000 0%, #ff0000 68%, #ff50e4 100%); background: -webkit-linear-gradient(left, #ff0000 0%,#ff0000 68%,#ff50e4 100%); background: linear-gradient(to right, #ff0000 0%,#ff0000 68%,#ff50e4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff50e4',GradientType=1 ); }
.panelBanner_textButton > div > div { transition: all 0.5s ease-in-out; display: inline-block; background-color: white; height: 30px; padding: 0px 20px; }
.headerMenu_panelBanner a:hover .panelBanner_textButton > div { background: black; color: white; }
.headerMenu_panelBanner a:hover .panelBanner_textButton > div > div { background-color: transparent; }
.headerMenu_panelBanner a:focus .panelBanner_textButton > div { background: black; color: white; }
.headerMenu_panelBanner a:focus .panelBanner_textButton > div > div { background-color: transparent; }

.headerBottom_left { position: absolute; left: 80px; top: 24px; z-index: 1; display: flex; flex-direction: row-reverse; align-items: center; }
.headerBottom_leftJoin { padding: 0px 16px 0px 0px; }
.headerBottom_leftJoin a { transition: all 0.5s ease-in-out; display: inline-block; color: black; font-weight: 900; font-size: 24px; line-height: 44px; height: 48px; padding: 2px; text-align: center; text-decoration: none; background: #ff0000; background: -moz-linear-gradient(left, #ff0000 0%, #ff0000 68%, #ff50e4 100%); background: -webkit-linear-gradient(left, #ff0000 0%,#ff0000 68%,#ff50e4 100%); background: linear-gradient(to right, #ff0000 0%,#ff0000 68%,#ff50e4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff50e4',GradientType=1 ); }
.headerBottom_leftJoin a div { background-color: white; height: 44px; padding: 0px 20px; }
.headerBottom_leftJoin a:hover, .headerBottom_leftJoin a:focus { background: black; color: white; }
.headerBottom_leftJoin a:hover div, .headerBottom_leftJoin a:focus div { background-color: transparent; }
.headerBottom_leftJoin a svg { display: none; }

.headerBottom_leftUser { padding: 0px 0px 0px 0px; margin-right: 12px; position: relative; }
.headerBottom_leftUser a.headerBottom_userToggle { transition: all 0.5s ease-in-out; display: inline-block; color: black; font-weight: 900; font-size: 24px; line-height: 44px; height: 48px; padding: 2px; text-align: center; text-decoration: none; background: #ff0000; background: -moz-linear-gradient(left, #ff0000 0%, #ff0000 68%, #ff50e4 100%); background: -webkit-linear-gradient(left, #ff0000 0%,#ff0000 68%,#ff50e4 100%); background: linear-gradient(to right, #ff0000 0%,#ff0000 68%,#ff50e4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff50e4',GradientType=1 ); }
.headerBottom_leftUser a.headerBottom_userToggle div { background-color: white; height: 44px; padding: 0px 20px; }
.headerBottom_leftUser a.headerBottom_userToggle:hover, .headerBottom_leftUser a.headerBottom_userToggle:focus { background: black; color: white; }
.headerBottom_leftUser a.headerBottom_userToggle:hover div, .headerBottom_leftUser a.headerBottom_userToggle:focus div { background-color: transparent; }
.headerBottom_leftUser a.headerBottom_userToggle svg { display: none; }
.headerBottom_leftUser a.headerBottom_userToggle[aria-expanded="true"] { background: black; color: white; }
.headerBottom_leftUser a.headerBottom_userToggle[aria-expanded="true"] div { background-color: transparent; }
.headerBottom_userPop { position: absolute; left: 0px; right: 0px; top: 100%; background-color: white; box-shadow: 0px 0px 12px black; padding: 15px 7% 20px; }
.headerBottom_userPop:before { content: ''; position: absolute; left: 50%; top: 0px; transform: translate(-50%, 0); width: 0px; height: 0px; border: 7px solid transparent; border-top-color: black; }
.headerBottom_userPop strong { display: none; }
.headerBottom_userPop ul { padding: 0px 0px 20px; }
.headerBottom_userPop li { padding-top: 14px; }
.headerBottom_userPop label { display: block; font-weight: 900; font-size: 16px; line-height: 16px; padding-bottom: 4px; }
.headerBottom_userPop input { width: 100%; height: 37px; border: 2px solid #ededed; font-size: 16px; text-indent: 10px; }
.headerBottom_userPop button { display: block; color: black; transition: all 0.5s ease-in-out; cursor: pointer; display: block; border: 0px; width: 100%; height: 37px; padding: 2px; margin: 0px; font-weight: 900; font-size: 16px; line-height: 33px; background: #ff0000; background: -moz-linear-gradient(left, #ff0000 0%, #ff0000 68%, #ff50e4 100%); background: -webkit-linear-gradient(left, #ff0000 0%,#ff0000 68%,#ff50e4 100%); background: linear-gradient(to right, #ff0000 0%,#ff0000 68%,#ff50e4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff50e4',GradientType=1 ); }
.headerBottom_userPop button div { background-color: white; height: 33px; }
.headerBottom_userPop button:hover, .headerBottom_userPop button:focus { background: black; color: white; }
.headerBottom_userPop button:hover div, .headerBottom_userPop button:focus div { background-color: transparent; }

a.headerBottom_userRegister { display: block; text-decoration: none; text-align: center; color: black; font-size: 16px; line-height: 20px; margin-top: 12px; }
a.headerBottom_userRegister span { display: block; }
a.headerBottom_userRegister:hover { color: red; }
.headerBottom_userLoader { display: flex; flex-direction: column; height: 288px; justify-content: center; align-content: center; }
.headerBottom_userLoader img { width: 54px; margin: 0px auto; }

.headerBottom_userBack { padding-bottom: 4px; }
.headerBottom_userBack a { display: inline-block; padding-right: 12px; color: black; font-size: 14px; position: relative; }
.headerBottom_userBack a:before { content: '\00ab'; font-size: 1.15em; line-height: 1em; position: absolute; right: 0px; top: 0px; }

.headerBottom_leftLang { padding: 0px 0px 0px 0px; height: 56px; position: relative; }
.headerBottom_leftLang a.headerLang_toggle { display: inline-block; color: black; text-decoration: none; padding: 12px 12px; direction: ltr; }
.headerBottom_leftLang a.headerLang_toggle svg { display: inline-block; width: 32px; height: 32px; fill: black; vertical-align: middle; }
.headerBottom_leftLang a.headerLang_toggle span { position: relative; display: inline-block; vertical-align: middle; font-weight: 900; font-size: 18px; line-height: 32px; padding-right: 16px; }
.headerBottom_leftLang a.headerLang_toggle span:after { content: '\203A'; font-size: 1.25em; position: absolute; right: 0px; top: 0px; transform: rotate(90deg); }
.headerBottom_leftLang a.headerLang_toggle[aria-expanded="true"] svg, .headerBottom_leftLang a.headerLang_toggle:hover svg, .headerBottom_leftLang a.headerLang_toggle:focus svg { fill: #ff0000; }

.headerLang_pop { position: absolute; direction: rtl; left: 0px; top: 100%; width: 185px; background-color: white; box-shadow: 0px 0px 12px black; padding: 0px 0px 0px 0px; }
.headerLang_pop:before { content: ''; display: block; height: 7px; position: absolute; left: 0px; right: 0px; top: 0px; background: #ff0000; background: -moz-linear-gradient(left, #ff0000 0%, #ff0000 68%, #ff50e4 100%); background: -webkit-linear-gradient(left, #ff0000 0%,#ff0000 68%,#ff50e4 100%); background: linear-gradient(to right, #ff0000 0%,#ff0000 68%,#ff50e4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff50e4',GradientType=1 ); }
.headerLang_pop:after { content: ''; position: absolute; left: 20px; bottom: 100%; z-index: 1; width: 0px; height: 0px; border: 9px solid transparent; border-bottom-color: #ff0000; }
.headerLang_pop ul { font-weight: 900; font-size: 18px; line-height: 20px; letter-spacing: -0.5px; padding: 18px 18px 18px; }
.headerLang_pop li { padding: 14px 0px; position: relative; }
.headerLang_pop li a { display: block; color: black; text-decoration: none; }
.headerLang_pop li a:after { position: absolute; left: 0px; top: 50%; transform: translate(0, -50%); content: ' \203A'; font-size: 1.15em; line-height: 20px; }
.headerLang_pop li a:hover, .headerMenu_panelLinks li a:focus { color: #ff0000; }

.headerBottom_leftSearch { padding: 0px 0px 0px 0px; position: relative; }
.headerBottom_leftSearch a { display: flex; flex-direction: column; justify-content: center; width: 56px; height: 56px; text-decoration: none; }
.headerBottom_leftSearch a svg { display: block; width: 32px; height: 32px; fill: black; margin: 0px auto; }
.headerBottom_leftSearch a[aria-expanded="true"] svg, .headerBottom_leftSearch a:hover svg, .headerBottom_leftSearch a:focus svg { fill: #ff0000; }
.headerSearch_pop { position: absolute; direction: rtl; left: 50%; top: 100%; transform: translate(-50%, 0); width: 880px; background-color: white; box-shadow: 0px 0px 12px black; padding: 27px 25px 22px; }
.headerSearch_pop:after { content: ''; position: absolute; left: 50%; bottom: 100%; transform: translate(-50%, 0); z-index: 1; width: 0px; height: 0px; border: 9px solid transparent; border-bottom-color: #ff0000; }
.headerSearch_pop:before { content: ''; display: block; height: 7px; position: absolute; left: 0px; right: 0px; top: 0px; background: #ff0000; background: -moz-linear-gradient(left, #ff0000 0%, #ff0000 68%, #ff50e4 100%); background: -webkit-linear-gradient(left, #ff0000 0%,#ff0000 68%,#ff50e4 100%); background: linear-gradient(to right, #ff0000 0%,#ff0000 68%,#ff50e4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff50e4',GradientType=1 ); }
.headerSearch_form { position: relative; }
.headerSearch_form input { display: block; width: 100%; height: 54px; border: 2px solid #e9e9e9; text-indent: 14px; color: black; font-weight: 900; font-size: 24px; }
.headerSearch_form input::-webkit-input-placeholder { color: #000000 !important; opacity: 1; }
.headerSearch_form input:-moz-placeholder { color: #000000 !important; opacity: 1; }
.headerSearch_form input::-moz-placeholder { color: #000000 !important; opacity: 1; }
.headerSearch_form input:-ms-input-placeholder { color: #000000 !important; opacity: 1; }
.headerSearch_form button { position: absolute; left: 0px; bottom: 0px; width: 54px; height: 54px; border: 0px; background-color: transparent; cursor: pointer; }
.headerSearch_form button svg { display: block; width: 32px; height: 32px; fill: black; margin: 0px auto; }
.headerSearch_form button:hover svg, .headerSearch_pop button:focus svg { fill: #ff0000; }

.headerBottom_leftRegistered { padding: 0px 16px 0px 0px; }
.headerBottom_leftRegistered a { display: block; position: relative; padding: 0px 40px 0px 0px; text-decoration: none; color: black; font-size: 15px; line-height: 16px; }
.headerBottom_leftRegistered a .imageHolder { position: absolute; right: 0px; top: 0px; overflow: hidden; width: 32px; height: 32px; }
.headerBottom_leftRegistered a .imageHolder svg { display: block; width: 100%; fill: black; }
.headerBottom_leftRegistered a strong { display: block; line-height: 16px; }
.headerBottom_leftRegistered a span { display: block; line-height: 16px; }
.headerBottom_leftRegistered a span:after { content: ' \203A'; font-size: 1.15em; line-height: 16px; white-space: nowrap; }
.headerBottom_leftRegistered a:hover, .headerBottom_leftRegistered a:focus { color: red; }
.headerBottom_leftRegistered a:hover .imageHolder svg, .headerBottom_leftRegistered a:focus .imageHolder svg { fill: red; }

.headerTop_registered { background-color: black; color: white; min-height: 30px; overflow: hidden; padding: 3px 24px 3px; }
.headerTop_registered *:focus { outline-color: white; }
.headerTop_registered a { display: inline-block; text-decoration: none; color: white; font-size: 14px; line-height: 24px; }
.headerTop_registered a:hover, .headerTop_registered a:focus { color: red; }
.headerTop_registered a .imageHolder { display: inline-block; vertical-align: middle; margin-left: 5px; width: 20px; height: 20px; overflow: hidden; }
.headerTop_registered a .imageHolder svg { display: block; width: 100%; fill: white; }
.headerTop_registered a:hover .imageHolder svg, .headerTop_registered a:focus .imageHolder svg { fill: red; }
.headerTop_registered a strong { padding-left: 10px; }
.headerTop_registered a span:after { content: ' \203A'; font-size: 1.15em; line-height: 16px; white-space: nowrap; }

.headerBottom nav > ul > li.headerMenu_noBanner { position: relative; }
.headerBottom nav > ul > li.headerMenu_noBanner .headerMenu_panel { right: 0px; width: auto; }
.headerBottom nav > ul > li.headerMenu_noBanner:nth-child(n+5) .headerMenu_panel { right: auto; left: 50%; transform: translate(-50%, 0); }
.headerBottom nav > ul > li.headerMenu_noBanner .headerMenu_panelLinks { min-width: 540px; }
.headerBottom nav > ul > li.headerMenu_noBanner a.headerMenu_toggle:after { border-bottom-color: #ff40b6; }
.headerBottom nav > ul > li.headerMenu_noBanner:nth-child(n+5) a.headerMenu_toggle:after { border-bottom-color: #ff0000; }

@media reader, speech, aural {
    .headerMenu_panelLinks li a:after { display: none; }
    .headerBottom_leftLang a.headerLang_toggle span:after { display: none; }
    .headerLang_pop li a:after { display: none; }
    .headerBottom_leftRegistered a span:after { display: none; }
}

@media screen and (max-width: 1600px) {
    .headerLogo { width: 140px; height: 140px; }
    .headerLogo a { width: 140px; height: 140px; }
    .headerLogo a img { width: 100px; }

    .headerTop { padding: 3px 50px 3px; }
    .headerBottom { padding: 20px 160px 0px 0px; }
    .headerBottom_left { left: 50px; }
    .headerBottom_leftLang a.headerLang_toggle { padding: 12px 4px 12px 10px; }
    .headerSearch_pop { width: 720px; }

    .headerBottom nav > ul > li { margin: 0px 12px; }
    .headerBottom nav > ul > li.headerMenu_myHot:before { margin-right: -24px; width: 24px; }
    .headerMenu_panel { right: 12px; }

    .headerLang_pop:after { left: 16px; }
}

@media screen and (max-width: 1500px) {
    .headerBottom { padding: 20px 140px 0px 0px; }
    .headerBottom nav > ul > li { margin: 0px 10px; }
    .headerBottom nav > ul > li.headerMenu_myHot:before { margin-right: -20px; width: 20px; }

    .headerBottom_leftJoin a { font-size: 18px; }
    .headerBottom_leftJoin a div { padding: 0px 12px; }
    .headerSearch_pop { width: 600px; }
    .headerMenu_panel { right: 10px; }

    .headerBottom_leftUser a.headerBottom_userToggle { font-size: 18px; }
    .headerBottom_leftUser a.headerBottom_userToggle div { padding: 0px 12px; }
}

@media screen and (max-width: 1400px) {
    .headerTop { padding: 3px 35px 3px; }
    .headerLogo { width: 120px; height: 120px; }
    .headerLogo a { width: 120px; height: 120px; }
    .headerLogo a img { width: 85px; }
    .headerBottom { height: 80px; padding: 12px 120px 0px 0px; }
    .headerBottom_left { left: 35px; top: 14px; }

    .headerMenu_panel { right: 10px; padding: 45px 15px 30px 35px; }
    .headerMenu_panelContent { min-height: 210px; }
    .headerMenu_panelLinks ul { font-size: 16px; line-height: 18px; padding: 0px 20px 0px 20px; }
    .headerMenu_panelLinks li { padding: 12px 0px; }
    .headerMenu_panelBanner { padding: 0px 35px 0px 0px; }
    .headerMenu_panelBanner a .imageHolder { display: block; overflow: hidden; height: 210px; }
    .headerMenu_panelBanner a .imageHolder img { height: 100%; }
    .headerMenu_panelBanner a .panelBanner_text { width: 250px; height: 165px; padding: 0px 12px 0px 12px; }
    .panelBanner_textButton > div > div { padding: 0px 14px; }
}

@media screen and (max-width: 1280px) {
    .headerLogo { width: 115px; height: 115px; }
    .headerLogo a { width: 115px; height: 115px; }
    .headerTop { padding: 3px 25px 3px; }
    .headerBottom { padding: 12px 115px 0px 0px; }
    .headerBottom_left { left: 25px; }
    .headerBottom nav > ul { width: 640px; }
    .headerBottom nav > ul > li.headerMenu_myHot:before { top: 20px; margin-right: -20px; width: 20px; font-size: 18px; }
    .headerBottom nav > ul > li a.headerMenu_toggle:before { bottom: 0px; }

    .headerSearch_pop { margin-top: 2px; }
    .headerLang_pop { margin-top: 2px; }
    .headerLang_pop:after { left: 17px; }

    .headerMenu_panel { padding: 45px 15px 30px 35px; }
    .headerMenu_panelLinks ul { font-size: 15px; line-height: 18px; padding: 0px 15px 0px 15px; }
    .headerMenu_panelLinks li { padding: 8px 0px; }
    .headerMenu_panelBanner { padding: 0px 30px 0px 0px; }
    .headerMenu_panelBanner a .imageHolder { height: 190px; }
    .headerMenu_panelBanner a .panelBanner_text { width: 250px; height: 140px; padding: 0px 10px; }
    .panelBanner_textButton > div > div { padding: 0px 12px; }
}

@media screen and (max-width: 1180px) {
    .headerBottom nav > ul { width: 480px; }
    .headerBottom nav > ul > li.headerMenu_myHot:before { margin-right: -24px; }
    .headerBottom nav > ul > li a.headerMenu_toggle, .headerBottom nav > ul > li a.headerMenu_link { font-size: 16px; line-height: 16px; }

    .headerBottom_left { top: 20px; }
    .headerBottom_leftJoin a { line-height: 36px; height: 40px; }
    .headerBottom_leftJoin a div { padding: 0px 10px; height: 36px; }
    .headerBottom_leftUser a.headerBottom_userToggle { line-height: 36px; height: 40px; }
    .headerBottom_leftUser a.headerBottom_userToggle div { padding: 0px 10px; height: 36px; }

    .headerBottom_leftLang { height: 42px; padding-left: 6px; }
    .headerBottom_leftLang a.headerLang_toggle { padding: 7px 4px 6px 4px; }
    .headerBottom_leftLang a.headerLang_toggle svg { width: 29px; height: 29px; }
    .headerBottom_leftLang a.headerLang_toggle span { font-size: 16px; line-height: 29px; padding-right: 14px; }
    .headerBottom_leftLang a.headerLang_toggle span:after { font-size: 1.1em; }
    .headerBottom_leftSearch a { width: 42px; height: 42px; }
    .headerBottom_leftSearch a svg { width: 30px; height: 30px; }

    .headerSearch_pop { margin-top: 10px; width: 500px; }
    .headerLang_pop { margin-top: 10px; }
    .headerLang_pop:after { left: 17px; }
}

@media screen and (max-width: 1024px) {
    .mobileShow { display: block; }
    .headerLogo { top: 0px; }
    .headerLogo_registered { top: 36px; }
    .headerTop { display: none; }
    .headerBottom { height: 80px; padding: 0px 0px 0px 0px; }
    .headerBottom_left { left: 90px; top: 20px; }

    .headerBottom_leftLang { height: 56px; padding-left: 0px; display: none; }
    .headerBottom_leftLang a.headerLang_toggle { padding: 12px 12px; }
    .headerBottom_leftLang a.headerLang_toggle svg { width: 32px; height: 32px; }
    .headerBottom_leftLang a.headerLang_toggle span { font-size: 18px; line-height: 32px; padding-right: 16px; }
    .headerBottom_leftLang a.headerLang_toggle span:after { font-size: 1.25em; }
    .headerBottom_leftLang a.headerLang_toggle:hover svg, .headerBottom_leftLang a.headerLang_toggle:focus svg { color: #000000; }
    .headerBottom_leftSearch { display: none; }
    .headerLang_pop { margin-top: 4px; }
    .headerLang_pop:after { left: 21px; }

    a.headerMenu_toggleMobile { transition: all 0.3s ease-in-out; display: inline-flex; flex-direction: column; padding: 0px 20px; justify-content: center; text-align: center; width: 80px; height: 80px; text-decoration: none; }
    a.headerMenu_toggleMobile span { display: block; height: 5px; margin: 2px 0px 2px; background-color: black; }
    a.headerMenu_toggleMobile[aria-expanded="true"] { transform: rotate(90deg); }

    .headerBottom_leftRegistered { padding: 0px 0px 0px 0px; display: none; }
    .headerBottom_leftRegistered a { width: 56px; height: 56px; padding: 0px; display: flex; flex-direction: column; justify-content: center; text-align: center; }
    .headerBottom_leftRegistered a .imageHolder { position: static; right: auto; top: auto; margin: 0px auto; }
    .headerBottom_leftRegistered a strong { display: none; }
    .headerBottom_leftRegistered a span { display: none; }

    #outer-wrap.activeMenu #inner-wrap { left: 85%; border-left: 3px solid #ffffff; }
    .headerBottom nav { text-align: left; }
    .headerBottom nav > ul { display: block; text-align: right; position: absolute; left: -85%; top: 0px; width: 85%; clear: both; z-index: 200; overflow: hidden; padding: 50px 50px 50px; }
    .headerBottom nav > ul > li { margin: 0px; }
    .headerBottom nav > ul > li a.headerMenu_toggle, .headerBottom nav > ul > li a.headerMenu_link { display: flex; color: white; font-size: 28px; line-height: 28px; height: 54px; text-align: right; }
    .headerBottom nav > ul > li a.headerMenu_toggle:before { display: none; }
    .headerBottom nav > ul > li a.headerMenu_toggle:after { content: url(/_layouts/HotMobile/NewDesign/Images/white_arrow_down.svg); border: 0px; transition: none; opacity: 1; display: block; position: absolute; left: 0px; top: 32%; bottom: auto; transform: translate(0, -50%); width: 16px; height: 11px; }
    .headerBottom nav > ul > li a.headerMenu_toggle[aria-expanded="true"]:after { top: 64%; transform: translate(0, -50%) rotate(180deg); }
    .headerBottom nav > ul > li.headerMenu_myHot:before { display: none; }

    .headerSearch_form { margin-bottom: 20px; }
    .headerSearch_form input { height: 50px; border: 0px; }
    .headerSearch_form button { width: 50px; height: 50px; }

    .headerMenu_panel { opacity: 1; transition: none; background-color: transparent; box-shadow: none; position: static; right: auto; top: auto; margin: 0px; padding: 0px; }
    .headerMenu_panel:before { display: none; }
    .headerMenu_panelBanner { display: none; }
    .headerMenu_panelContent { min-height: 0px; display: block; padding: 18px 0px; }
    .headerMenu_panelContent:after { content: ''; display: block; height: 3px; background: -moz-linear-gradient(left, rgba(255,0,0,1) 0%, rgba(255,80,228,0.15) 85%, rgba(255,255,255,0) 100%); background: -webkit-linear-gradient(left, rgba(255,0,0,1) 0%,rgba(255,80,228,0.15) 85%,rgba(255,255,255,0) 100%); background: linear-gradient(to right, rgba(255,0,0,1) 0%,rgba(255,80,228,0.15) 85%,rgba(255,255,255,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#00ffffff',GradientType=1 ); }

    .headerMenu_panelLinks { display: block; padding-bottom: 18px; }
    .headerMenu_panelLinks:before { content: ''; display: block; height: 3px; margin-bottom: 18px; background: -moz-linear-gradient(left, rgba(255,0,0,1) 0%, rgba(255,80,228,0.15) 85%, rgba(255,255,255,0) 100%); background: -webkit-linear-gradient(left, rgba(255,0,0,1) 0%,rgba(255,80,228,0.15) 85%,rgba(255,255,255,0) 100%); background: linear-gradient(to right, rgba(255,0,0,1) 0%,rgba(255,80,228,0.15) 85%,rgba(255,255,255,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#00ffffff',GradientType=1 ); }
    .headerMenu_panelLinks ul { padding: 0px; font-size: 18px; line-height: 18px; font-weight: 400; }
    .headerMenu_panelLinks li { padding: 10px 0px; }
    .headerMenu_panelLinks li a, .headerMenu_panelLinks li a.highlightLink { color: white; }
    .headerMenu_panelLinks li a:after { display: none; }

    .mobileLang { padding: 0px 0px 20px 0px; position: relative; }
    .mobileLang select { display: block; background-color: white; color: color; width: 100%; height: 50px; border: 0px; padding: 0px 14px; font-size: 24px; font-weight: 900; -webkit-appearance: none; -moz-appearance: none; appearance: none; -webkit-user-select: none; -moz-user-select: -moz-none; -ms-user-select: none; user-select: none; }
    .mobileLang:after { content: url(/_layouts/HotMobile/NewDesign/Images/black_arrow_down.svg); border: 0px; transition: none; opacity: 1; display: block; position: absolute; left: 12px; top: 34%; bottom: auto; transform: translate(0, -50%); width: 16px; height: 11px; }

    .headerBottom nav > ul > li.headerMenu_noBanner { position: static; }
    .headerBottom nav > ul > li.headerMenu_noBanner .headerMenu_panel { right: auto; }
    .headerBottom nav > ul > li.headerMenu_noBanner:nth-child(n+4) .headerMenu_panel { right: auto; left: auto; transform: none; }
    .headerBottom nav > ul > li.headerMenu_noBanner .headerMenu_panelLinks { min-width: 0px; }
}

@media screen and (max-width: 670px) {
    .headerLogo { width: 115px; height: 100px; }
    .headerLogo a { width: 115px; height: 100px; }
    .headerLogo a img { width: 75px; }

    #outer-wrap.activeMenu #inner-wrap { left: 88%; }
    .headerBottom { height: 60px; }
    a.headerMenu_toggleMobile { width: 60px; height: 60px; padding: 0px 10px; }

    .headerBottom nav > ul { left: -88%; width: 88%; padding: 42px 32px 40px; }
    .headerBottom nav > ul > li a.headerMenu_toggle, .headerBottom nav > ul > li a.headerMenu_link { font-size: 24px; line-height: 24px; height: 40px; }
    .headerSearch_form { margin-bottom: 14px; }
    .headerSearch_form input { height: 42px; }
    .headerSearch_form button { width: 42px; height: 42px; }
    .headerMenu_panelContent { padding: 14px 0px; }
    .headerMenu_panelLinks { padding-bottom: 14px; }
    .headerMenu_panelLinks:before { margin-bottom: 14px; }
    .headerBottom_left { left: 60px; top: 2px; }
    .headerBottom_leftLang a.headerLang_toggle span { display: none; }

    .headerBottom_leftJoin { padding-right: 0px; }
    .headerBottom_leftJoin a { background: none; display: flex; flex-direction: column; justify-content: center; width: 56px; height: 56px; text-decoration: none; }
    .headerBottom_leftJoin a div { display: none; }
    .headerBottom_leftJoin a svg { display: block; width: 32px; height: 32px; fill: black; margin: 0px auto; }
    .headerBottom_leftJoin a:hover, .headerBottom_leftJoin a:focus { background: none; }
    .headerBottom_leftJoin a:hover svg, .headerBottom_leftJoin a:focus svg { fill: #ff0000; }

    .headerBottom_leftUser a.headerBottom_userToggle { background: none; display: flex; flex-direction: column; justify-content: center; width: 56px; height: 56px; text-decoration: none; }
    .headerBottom_leftUser a.headerBottom_userToggle div { display: none; }
    .headerBottom_leftUser a.headerBottom_userToggle svg { display: block; width: 32px; height: 32px; fill: black; margin: 0px auto; }
    .headerBottom_leftUser a.headerBottom_userToggle:hover svg, .headerBottom_leftUser a.headerBottom_userToggle:focus svg { fill: #ff0000; }
    .headerBottom_leftUser a.headerBottom_userToggle:hover, .headerBottom_leftUser a.headerBottom_userToggle:focus { background: none; }
    .headerBottom_leftUser a.headerBottom_userToggle[aria-expanded="true"] { background: none; }
    .headerBottom_leftUser a.headerBottom_userToggle[aria-expanded="true"] svg { fill: #ff0000; }
    .headerBottom_userPop { right: auto; width: 185px; margin-top: 4px; padding: 15px 18px 20px; }
    .headerBottom_userPop:before { content: ''; display: block; width: auto; height: 7px; border: 0px; position: absolute; left: 0px; right: 0px; top: 0px; transform: none; background: #ff0000; background: -moz-linear-gradient(left, #ff0000 0%, #ff0000 68%, #ff50e4 100%); background: -webkit-linear-gradient(left, #ff0000 0%,#ff0000 68%,#ff50e4 100%); background: linear-gradient(to right, #ff0000 0%,#ff0000 68%,#ff50e4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff50e4',GradientType=1 ); }
    .headerBottom_userPop:after { content: ''; position: absolute; left: 20px; bottom: 100%; z-index: 1; width: 0px; height: 0px; border: 9px solid transparent; border-bottom-color: #ff0000; }
    a.headerBottom_userRegister { font-size: 14px; line-height: 16px; }

    .mobileLang { padding: 0px 0px 14px 0px; }
    .mobileLang select { height: 42px; }
}

@media screen and (max-width: 480px) {
    #outer-wrap.activeMenu #inner-wrap { left: 86%; }
    .headerBottom nav > ul { left: -86%; width: 86%; padding: 36px 28px 30px; }
    .headerSearch_form input { font-size: 21px; }
    .headerBottom nav > ul > li a.headerMenu_toggle, .headerBottom nav > ul > li a.headerMenu_link { font-size: 21px; line-height: 21px; height: 36px; }
    .headerMenu_panelContent { padding: 10px 0px; }
    .headerMenu_panelLinks { padding-bottom: 10px; }
    .headerMenu_panelLinks:before { margin-bottom: 10px; }
    .headerMenu_panelLinks ul { font-size: 16px; }
    .headerMenu_panelLinks li { padding: 7px 0px; }

    .headerLang_pop { left: auto; right: -25px; }
    .headerLang_pop:after { left: auto; right: 44px; }

    .mobileLang select { font-size: 21px; }
}

@media screen and (max-width: 375px) {
    #outer-wrap.activeMenu #inner-wrap { left: 86%; }
    a.headerMenu_toggleMobile { width: 42px; height: 60px; padding: 0px 5px; }
    .headerBottom nav > ul { left: -86%; width: 86%; padding: 20px 20px 24px; }
    .headerSearch_form input { font-size: 18px; }
    .headerBottom nav > ul > li a.headerMenu_toggle, .headerBottom nav > ul > li a.headerMenu_link { font-size: 18px; line-height: 18px; height: 36px; }
    .headerBottom nav > ul > li a.headerMenu_toggle:after { top: 40%; }
    .headerBottom nav > ul > li a.headerMenu_toggle[aria-expanded="true"]:after { top: 58%; }

    .headerBottom_userPop { left: auto; right: -118px; width: 220px; }
    .headerBottom_userPop:after { left: auto; right: 137px; }
    .headerLang_pop { left: auto; right: -12px; }
    .headerLang_pop:after { left: auto; right: 31px; }
    .headerBottom_left { left: 48px; }
    .headerBottom_leftUser { margin-right: 0px; }
    .mobileLang select { font-size: 18px; padding: 0px 12px; }

    .headerTop_registered { padding: 3px 20px 3px; }
}

@media screen and (max-width: 320px) {
    .headerTop_registered { padding: 3px 10px 3px; }
}

/* Header - end */
/* footer */
footer { position: relative; z-index: 1; }
footer *:focus { outline-color: white; }
.footerImage { position: absolute; z-index: -1; left: 0px; right: 0px; top: 0px; bottom: 0px; background-color: black; overflow: hidden; }
.footerImage img { display: block; opacity: 0.15; height: 100%; }

.footerContent { padding: 110px 0px 115px 0px; color: white; }
.footerContent a { color: white; }
.footerSocial { padding: 0px 0px 0px 0px; text-align: center; }
.footerSocial ul { display: inline-flex; direction: ltr; }
.footerSocial ul li { padding: 0px 8px; }
.footerSocial ul li a { display: flex; flex-direction: column; justify-content: center; text-align: center; width: 32px; height: 32px; text-decoration: none; }
.footerSocial ul li a svg { display: block; height: 23px; fill: white; }
.footerSocial ul li a:hover svg, .footerSocial ul li a:focus svg { fill: #ff0000; }

.footerLinks { padding: 7px 0px 0px 0px; text-align: center; }
.footerLinks ul { display: inline-flex; flex-wrap: wrap; justify-content: center; }
.footerLinks li { position: relative; margin-top: 14px; padding-right: 21px; }
.footerLinks li:after { content: '|'; position: absolute; right: 0px; top: 0px; width: 21px; text-align: center; }
.footerLinks li:nth-child(1) { padding-right: 0px; }
.footerLinks li:nth-child(1):after { display: none; }
.footerLinks li a { font-size: 14px; line-height: 18px; }

.footerSEO_links { display: flex; padding: 112px 0px 0px 0px; }
.footerSEO_section { padding: 0px 5% 0px 0px; flex-basis: 0; flex-grow: 1; }
.footerSEO_section:nth-child(1) { padding: 0px; !important; }
.footerSEO_section h5 { display: block; font-size: 16px; line-height: 20px; padding-bottom: 10px; }
.footerSEO_section h5 a { text-decoration: none; }
.footerSEO_section h5 a:hover, .footerSEO_section h5 a:focus { color: #ff0000; }
.footerSEO_section ul { padding: 0px 0px 0px 0px; }
.footerSEO_section li { padding: 3px 0px; }
.footerSEO_section li a { font-size: 14px; line-height: 18px; text-decoration: none; }
.footerSEO_section li a:hover, .footerSEO_section li a:focus { color: #ff0000; }

.footerLogos { padding: 100px 0px 0px 0px; overflow: hidden; }
.footerLogos_left { float: left; padding: 0px 0px 0px 0px; display: flex; flex-wrap: wrap; direction: ltr; align-items: center; }
.footerLogos_left li { padding: 0px 0px 0px 40px; }
.footerLogos_right { float: right; padding: 0px 0px 0px 0px; display: flex; direction: rtl; align-items: flex-end; }
.footerLogos_right li { padding: 0px 40px 0px 0px; }
.footerLogos_left li:nth-child(1), .footerLogos_right li:nth-child(1) { padding: 0px; }
.footerLogos a { display: inline-block; }
.footerLogos a.footer_hotLogo { width: 40px; }
.footerLogos a.footer_nextLogo { width: 50px; }
.footerLogos a.footer_nextMobileLogo { width: 105px; }
.footerLogos a.footer_alticeLogo { width: 146px; }
.footerLogos a img { display: block; width: 100%; }

@media screen and (max-width: 1024px) {
    .footerLinks { margin: 0px auto; max-width: 480px; }

    .footerContent { padding: 66px 0px 36px; }
    .footerSEO_links { padding-top: 66px; }
    .footerSEO_section { padding: 0px 3% 0px 0px; }
    .footerLogos { padding-top: 54px; }
    .footerLogos_left li { padding: 0px 0px 0px 20px; }
}

@media screen and (max-width: 875px) {
    .footerContent { padding: 66px 0px 18px; }
    .footerLogos { text-align: center; }
    .footerLogos_left { float: none; justify-content: center; }
    .footerLogos_left li { padding: 0px 0px 0px 40px; }
    .footerLogos_right { float: none; display: block; padding: 56px 0px 0px 0px; }
    .footerLogos_right li { padding: 48px 0px 0px 0px; }
}

@media screen and (max-width: 768px) {
    .centeredContent { padding: 0px 15px; }
    .footerSEO_links { display: none; }
}

@media screen and (max-width: 670px) {
    .footerLogos_left li { padding: 0px 0px 0px 20px; }
    .footerLogos_right { padding: 36px 0px 0px 0px; }
    .footerLogos_right li { padding: 36px 0px 0px 0px; }
}

@media screen and (max-width: 480px) {
    .centeredContent { padding: 0px 10px; }
    .footerContent { padding: 42px 0px 18px; }
    .footerLinks { padding-top: 28px; }
    .footerLinks li { margin-top: 12px; padding-right: 15px; }
    .footerLinks li:after { width: 15px; }
    .footerLinks li a { font-size: 13px; }

    .footerLogos { padding-top: 48px; }
    .footerLogos_left li { padding: 0px 0px 0px 20px; }
    .footerLogos_right { padding: 42px 0px 0px 0px; }
    .footerLogos_right li { padding: 36px 0px 0px 0px; }
}

@media screen and (max-width: 414px) {
    .footerLogos { padding-top: 24px; }
    .footerLogos_left li { padding: 24px 0px 0px 50px; }
    .footerLogos_left li:nth-child(1) { padding-top: 24px; }
}

@media screen and (max-width: 375px) {
    .footerContent { padding: 32px 0px 8px; }
    .footerLogos_left li { padding-left: 40px; }
    .footerLogos_right { padding: 36px 0px 0px 0px; }
}
/* footer - end */



/* layouts */

.twoCol_page {/* display: flex; *//* justify-content: space-between; */}
.mainContent {width: 70%;padding:0 !important;float:right;}
.leftCol {width: 28%;max-width: 355px;float: left;}


@media screen and (max-width: 768px) {
    .twoCol_page { flex-direction: column; }
    .mainContent { width: 100%; float:none }
    .leftCol { width: auto; max-width: none; float:none }
}

@media screen and (max-width: 600px) {

}

@media screen and (max-width: 414px) {

}

@media screen and (max-width: 1500px) {
    .centeredContent { max-width:1068px !important;}
}




/* update 21/08/19 */
.titleFrame{padding: 0px;}
.titleFrame h2{font-size:48px;font-weight:900;color:black;line-height:100%;}
.titleFrame h1{font-size:48px;font-weight:900;color:black;line-height:100%;}

@media screen and (max-width: 1850px) {
    .titleFrame{padding: 0px 35px 0px 0px;}
}

@media screen and (max-width: 1800px) {
    .titleFrame{padding: 0px 55px 0px 0px;}
}

@media screen and (max-width: 1750px) {
    .titleFrame{padding: 0px 85px 0px 0px;}
}

@media screen and (max-width: 1700px) {
    .titleFrame{padding: 0px 105px 0px 0px;}
}

@media screen and (max-width: 1650px) {
    .titleFrame{padding: 0px 130px 0px 0px;}
}

@media screen and (max-width: 1600px) {
    .titleFrame{padding: 0px 120px 0px 0px;}
}

@media screen and (max-width: 1550px) {
    .titleFrame{padding: 0px 145px 0px 0px;}
}

@media screen and (max-width: 1500px) {
    .titleFrame{padding: 0px 0px 0px 0px;}
}

@media screen and (max-width: 1280px) {
    .titleFrame{padding: 40px 0px 0px 0px;}
    .titleFrame h2{font-size:40px;line-height:140%;}
}

@media screen and (max-width: 1024px) {
    .titleFrame{padding: 50px 0px 0px 0px;}
    .titleFrame h2{font-size:36px; line-height: 100%; padding-bottom: 4px;}
    
    .gradientBg{margin-bottom: 0px;}
}

@media screen and (max-width: 768px) {
    .titleFrame h2{font-size:30px;}
}

@media screen and (max-width: 600px) {
    .titleFrame h2{font-size:24px;}
}

@media screen and (max-width:480px) {
    .titleFrame{padding: 56px 0px 0px 0px;}
    .titleFrame h2{font-size:21px; padding-bottom: 8px;}
}
